package extend.mj;

public class OpCard {
	public int	type;
	public int	card;
	public int  seat;

	public OpCard(int type, int card) {
		this.type = type;
		this.card = card;
		this.seat = 0;
	}

	public OpCard(int type, int card, int seat) {
		this.type = type;
		this.card = card;
		this.seat = seat;
	}
}
